How to install libmm-glib-dev on Debian 9 (Stretch)